/*     3318135 : 이미지 (비율형)      */
.img_ratio__3318135__ {text-align:center;}
.img_ratio__3318135__ * {box-sizing:border-box;}
.img_ratio__3318135__ a {display:block; text-decoration:none;}
.img_ratio__3318135__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__3318135__ {text-align:inherit;}
	.img_ratio__3318135__ img {width:370px;}
}

/*     3318145 : 타이틀 텍스트      */
.title__3318145__ {font-size:0; }
.title__3318145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__3318145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3318145__.style_top p {padding-top:10px;}
.title__3318145__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__3318145__.style_right p {padding-right:14px;}
.title__3318145__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__3318145__.style_bottom p {padding-bottom:12px;}
.title__3318145__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__3318145__.style_left p {padding-left:14px;}
.title__3318145__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__3318145__.style_circle1 p {padding-left:18px;}
.title__3318145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3318145__.style_circle2 p {padding-left:18px;}
.title__3318145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3318155 : 장문 텍스트      */
.textarea__3318155__ p { 
	display:block; margin:0; padding:0;word-break:keep-all;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3318235 : 실선      */
.solid_line__3318235__ {display:block;position:relative;width:100%;height:px}
.solid_line__3318235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__3318235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3318235__ {height:px}
}

/*     3318245 : 이미지 리스트 (웹진형)      */
.img_webzine__3318245__ {overflow:hidden}
.img_webzine__3318245__ * {box-sizing:border-box}
.img_webzine__3318245__ .img_inner {margin:0 -5px}
.img_webzine__3318245__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__3318245__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__3318245__ .item:after {content:'';display:block;clear:both}
.img_webzine__3318245__ .item:last-child {border:0;}
.img_webzine__3318245__ .item a {display:block}
.img_webzine__3318245__ .subject {display:block;float:left;width:20%;margin:0;padding:0;font-weight:bold;color:#000000;letter-spacing:-1px;}
.img_webzine__3318245__ .caption {display:block;padding-top:5px}
.img_webzine__3318245__ .caption .content {display:block;padding-left:10px;overflow:hidden;color:#666666}

.text_m_sml__3318245__ .subject {font-size:16px;line-height:1.4em}
.text_m_sml__3318245__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__3318245__ .subject {font-size:20px;line-height:1.4em}
.text_m_med__3318245__ .caption .content {font-size:15px;line-height:1.4em}
.text_m_big__3318245__ .subject {font-size:26px;line-height:1.4em}
.text_m_big__3318245__ .caption .content {font-size:16px;line-height:1.5em}

.col_m_1__3318245__ .item {width:100%}
.col_m_2__3318245__ .item {width:50%}
.col_m_3__3318245__ .item {width:33.3333%}
.col_m_4__3318245__ .item {width:25%}
.col_m_1__3318245__ .item,
.col_m_2__3318245__ .item2n,
.col_m_3__3318245__ .item3n,
.col_m_4__3318245__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__3318245__ .item,
	.col_m_2__3318245__ .item2n,
	.col_m_3__3318245__ .item3n,
	.col_m_4__3318245__ .item4n {clear:none}

	.col_t_1__3318245__ .item {width:100%}
	.col_t_2__3318245__ .item {width:50%}
	.col_t_3__3318245__ .item {width:33.3333%}
	.col_t_4__3318245__ .item {width:25%}
	.col_t_5__3318245__ .item {width:20%}
	.col_t_6__3318245__ .item {width:16.6666%}
	.col_t_1__3318245__ .item,
	.col_t_2__3318245__ .item2n,
	.col_t_3__3318245__ .item3n,
	.col_t_4__3318245__ .item4n,
	.col_t_5__3318245__ .item5n,
	.col_t_6__3318245__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__3318245__ {padding:25px 0;}
	.img_webzine__3318245__ .img_inner {margin:0 -25px}
	.img_webzine__3318245__ .item {border:0;padding:25px;word-break:keep-all}
	.img_webzine__3318245__ .subject {width:180px;}
	.img_webzine__3318245__ .caption {padding-top:10px}
	.img_webzine__3318245__ .caption .content {padding-left:40px;}

	.text_sml__3318245__ .subject {font-size:16px;line-height:1.4em}
	.text_sml__3318245__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__3318245__ .subject {font-size:20px;line-height:1.4em}
	.text_med__3318245__ .caption .content {font-size:15px;line-height:1.4em}
	.text_big__3318245__ .subject {font-size:26px;line-height:1.4em}
	.text_big__3318245__ .caption .content {font-size:16px;line-height:1.5em}

	.col_t_1__3318245__ .item,
	.col_t_2__3318245__ .item2n,
	.col_t_3__3318245__ .item3n,
	.col_t_4__3318245__ .item4n,
	.col_t_5__3318245__ .item5n,
	.col_t_6__3318245__ .item6n {clear:none}

	.col_pc_1__3318245__ .item {width:100%}
	.col_pc_2__3318245__ .item {width:50%}
	.col_pc_3__3318245__ .item {width:33.3333%}
	.col_pc_4__3318245__ .item {width:25%}
	.col_pc_5__3318245__ .item {width:20%}
	.col_pc_6__3318245__ .item {width:16.6666%}
	.col_pc_1__3318245__ .item,
	.col_pc_2__3318245__ .item2n,
	.col_pc_3__3318245__ .item3n,
	.col_pc_4__3318245__ .item4n,
	.col_pc_5__3318245__ .item5n,
	.col_pc_6__3318245__ .item6n {clear:both}
}


/*     3318255 : 실선      */
.solid_line__3318255__ {display:block;position:relative;width:100%;height:px}
.solid_line__3318255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__3318255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3318255__ {height:px}
}

/*     3319765 : 타이틀 텍스트      */
.title__3319765__ {font-size:0}
.title__3319765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319765__.style_top p {padding-top:10px}
.title__3319765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319765__.style_right p {padding-right:14px}
.title__3319765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319765__.style_bottom p {padding-bottom:12px}
.title__3319765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319765__.style_left p {padding-left:14px}
.title__3319765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319765__.style_circle1 p {padding-left:18px}
.title__3319765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319765__.style_circle2 p {padding-left:18px}
.title__3319765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319765__ p {font-size:30px}
	.title__3319765__.style_top p:before {width:30px}
	.title__3319765__.style_right p:before {height:30px}
	.title__3319765__.style_bottom p:before {width:30px}
	.title__3319765__.style_left p:before {height:30px}
}

/*     3318285 : 이미지 리스트 (웹진형)      */
.img_webzine__3318285__ {overflow:hidden}
.img_webzine__3318285__ * {box-sizing:border-box}
.img_webzine__3318285__ .img_inner {margin:0 -5px;text-align:center;word-break:keep-all}
.img_webzine__3318285__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__3318285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__3318285__ .item:after {content:'';display:block;clear:both}
.img_webzine__3318285__ .item_inner {padding:25px 30px;border:1px solid #ddd;}
.img_webzine__3318285__ .item a {display:block}
.img_webzine__3318285__ .figure {display:block;float:left;width:60px;margin:0;padding:0}
.img_webzine__3318285__ .figure img {width:100%;vertical-align:top}
.img_webzine__3318285__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_webzine__3318285__ .caption > span {display:block}
.img_webzine__3318285__ .caption > span.subject {padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd;}
.img_webzine__3318285__ .caption > span.subject > span {display:block;}
.img_webzine__3318285__ .caption > span.subject .title {font-weight:bold;color:#000000}
.img_webzine__3318285__ .caption > span.subject .sub_title {color:#aaa;}
.img_webzine__3318285__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__3318285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__3318285__ .caption > span.subject .sub_title {font-size:14px;}
.text_m_sml__3318285__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__3318285__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__3318285__ .caption > span.subject .sub_title {font-size:16px;}
.text_m_med__3318285__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__3318285__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__3318285__ .caption > span.subject .sub_title {font-size:18px;}
.text_m_big__3318285__ .caption > span.content {font-size:16px;line-height:1.5em;text-align:center}

.col_m_1__3318285__ .item {width:100%}
.col_m_2__3318285__ .item {width:50%}
.col_m_3__3318285__ .item {width:33.3333%}
.col_m_4__3318285__ .item {width:25%}
.col_m_1__3318285__ .item,
.col_m_2__3318285__ .item2n,
.col_m_3__3318285__ .item3n,
.col_m_4__3318285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__3318285__ .item,
	.col_m_2__3318285__ .item2n,
	.col_m_3__3318285__ .item3n,
	.col_m_4__3318285__ .item4n {clear:none}

	.col_t_1__3318285__ .item {width:100%}
	.col_t_2__3318285__ .item {width:50%}
	.col_t_3__3318285__ .item {width:33.3333%}
	.col_t_4__3318285__ .item {width:25%}
	.col_t_5__3318285__ .item {width:20%}
	.col_t_6__3318285__ .item {width:16.6666%}
	.col_t_1__3318285__ .item,
	.col_t_2__3318285__ .item2n,
	.col_t_3__3318285__ .item3n,
	.col_t_4__3318285__ .item4n,
	.col_t_5__3318285__ .item5n,
	.col_t_6__3318285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__3318285__ .img_inner {margin:0 -10px}
	.img_webzine__3318285__ .item_inner {padding:40px;}
	.img_webzine__3318285__ .item {padding:10px}
	.img_webzine__3318285__ .figure {float:none;width:105px;margin:0 auto 10px;}
	.img_webzine__3318285__ .caption {padding:0;}
	.img_webzine__3318285__ .caption > span.subject {text-align:center;}
	.img_webzine__3318285__ .caption > span.content {margin-top:10px}

	.text_sml__3318285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_sml__3318285__ .caption > span.subject .sub_title {font-size:15px;}
	.text_sml__3318285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_med__3318285__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__3318285__ .caption > span.subject .sub_title {font-size:16px;}
	.text_med__3318285__ .caption > span.content {font-size:15px;line-height:1.4em}
	.text_big__3318285__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__3318285__ .caption > span.subject .sub_title {font-size:18px;}
	.text_big__3318285__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__3318285__ .item,
	.col_t_2__3318285__ .item2n,
	.col_t_3__3318285__ .item3n,
	.col_t_4__3318285__ .item4n,
	.col_t_5__3318285__ .item5n,
	.col_t_6__3318285__ .item6n {clear:none}

	.col_pc_1__3318285__ .item {width:100%}
	.col_pc_2__3318285__ .item {width:50%}
	.col_pc_3__3318285__ .item {width:33.3333%}
	.col_pc_4__3318285__ .item {width:25%}
	.col_pc_5__3318285__ .item {width:20%}
	.col_pc_6__3318285__ .item {width:16.6666%}
	.col_pc_1__3318285__ .item,
	.col_pc_2__3318285__ .item2n,
	.col_pc_3__3318285__ .item3n,
	.col_pc_4__3318285__ .item4n,
	.col_pc_5__3318285__ .item5n,
	.col_pc_6__3318285__ .item6n {clear:both}
}


/*     3319755 : 타이틀 텍스트      */
.title__3319755__ {font-size:0}
.title__3319755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319755__.style_top p {padding-top:10px}
.title__3319755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319755__.style_right p {padding-right:14px}
.title__3319755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319755__.style_bottom p {padding-bottom:12px}
.title__3319755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319755__.style_left p {padding-left:14px}
.title__3319755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319755__.style_circle1 p {padding-left:18px}
.title__3319755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319755__.style_circle2 p {padding-left:18px}
.title__3319755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319755__ p {font-size:30px}
	.title__3319755__.style_top p:before {width:30px}
	.title__3319755__.style_right p:before {height:30px}
	.title__3319755__.style_bottom p:before {width:30px}
	.title__3319755__.style_left p:before {height:30px}
}

/*     3319235 : 이미지 리스트 (타일형)      */
.img_tile__3319235__ {overflow:hidden}
.img_tile__3319235__ .img_inner {margin:0 -5px;word-break:keep-all;margin-top:-40px}
.img_tile__3319235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__3319235__ * {box-sizing:border-box}
.img_tile__3319235__ .item {float:left;position:relative;width:100%;padding:5px;margin:30px 0 0;}
.img_tile__3319235__ .item a {display:block}
.img_tile__3319235__ .figure {display:block;width:85px;height:85px;margin:0 auto;border:1px solid #ddd;border-radius:50%;overflow:hidden;}
.img_tile__3319235__ .figure img {vertical-align:top;}
.img_tile__3319235__ .caption {display:block;margin-top:10px}
.img_tile__3319235__ .caption > span {display:block}
.img_tile__3319235__ .caption > span.subject {padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #000;font-weight:bold;color:#000000}
.img_tile__3319235__ .caption > span.content {color:#666666}

.text_m_sml__3319235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__3319235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__3319235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__3319235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__3319235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__3319235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__3319235__ .item {width:100%}
.col_m_2__3319235__ .item {width:50%}
.col_m_3__3319235__ .item {width:33.3333%}
.col_m_4__3319235__ .item {width:25%}
.col_m_1__3319235__ .item,
.col_m_2__3319235__ .item2n,
.col_m_3__3319235__ .item3n,
.col_m_4__3319235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__3319235__ .item,
	.col_m_2__3319235__ .item2n,
	.col_m_3__3319235__ .item3n,
	.col_m_4__3319235__ .item4n {clear:none}

	.col_t_1__3319235__ .item {width:100%}
	.col_t_2__3319235__ .item {width:50%}
	.col_t_3__3319235__ .item {width:33.3333%}
	.col_t_4__3319235__ .item {width:25%}
	.col_t_5__3319235__ .item {width:20%}
	.col_t_6__3319235__ .item {width:16.6666%}
	.col_t_1__3319235__ .item,
	.col_t_2__3319235__ .item2n,
	.col_t_3__3319235__ .item3n,
	.col_t_4__3319235__ .item4n,
	.col_t_5__3319235__ .item5n,
	.col_t_6__3319235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__3319235__ .img_inner {margin:0 -15px}
	.img_tile__3319235__ .item {margin:0;padding:35px 15px}
	.img_tile__3319235__ .figure {width:114px;height:114px;}
	.img_tile__3319235__ .caption {margin-top:20px}
	.img_tile__3319235__ .caption > span.subject {padding-bottom:15px;margin-bottom:15px;}

	.text_sml__3319235__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__3319235__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__3319235__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__3319235__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__3319235__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__3319235__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__3319235__ .item,
	.col_t_2__3319235__ .item2n,
	.col_t_3__3319235__ .item3n,
	.col_t_4__3319235__ .item4n,
	.col_t_5__3319235__ .item5n,
	.col_t_6__3319235__ .item6n {clear:none}

	.col_pc_1__3319235__ .item {width:100%}
	.col_pc_2__3319235__ .item {width:50%}
	.col_pc_3__3319235__ .item {width:33.3333%}
	.col_pc_4__3319235__ .item {width:25%}
	.col_pc_5__3319235__ .item {width:20%}
	.col_pc_6__3319235__ .item {width:16.6666%}
	.col_pc_1__3319235__ .item,
	.col_pc_2__3319235__ .item2n,
	.col_pc_3__3319235__ .item3n,
	.col_pc_4__3319235__ .item4n,
	.col_pc_5__3319235__ .item5n,
	.col_pc_6__3319235__ .item6n {clear:both}
}

/*     3319465 : 타이틀 텍스트      */
.title__3319465__ {font-size:0}
.title__3319465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319465__.style_top p {padding-top:10px}
.title__3319465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319465__.style_right p {padding-right:14px}
.title__3319465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319465__.style_bottom p {padding-bottom:12px}
.title__3319465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319465__.style_left p {padding-left:14px}
.title__3319465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319465__.style_circle1 p {padding-left:18px}
.title__3319465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319465__.style_circle2 p {padding-left:18px}
.title__3319465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319465__ p {font-size:30px}
	.title__3319465__.style_top p:before {width:30px}
	.title__3319465__.style_right p:before {height:30px}
	.title__3319465__.style_bottom p:before {width:30px}
	.title__3319465__.style_left p:before {height:30px}
}

/*     3319795 : 이미지      */
.img__3319795__ {max-width:100%;}
.img__3319795__ * {box-sizing:border-box;}
.img__3319795__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3319795__ img {width:px; max-width:100%; vertical-align:top;}

/*     3319675 : 타이틀 텍스트      */
.title__3319675__ {font-size:0}
.title__3319675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319675__.style_top p {padding-top:10px}
.title__3319675__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319675__.style_right p {padding-right:14px}
.title__3319675__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319675__.style_bottom p {padding-bottom:12px}
.title__3319675__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319675__.style_left p {padding-left:14px}
.title__3319675__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319675__.style_circle1 p {padding-left:18px}
.title__3319675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319675__.style_circle2 p {padding-left:18px}
.title__3319675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319675__ p {font-size:24px}
	.title__3319675__.style_top p:before {width:24px}
	.title__3319675__.style_right p:before {height:24px}
	.title__3319675__.style_bottom p:before {width:24px}
	.title__3319675__.style_left p:before {height:24px}
}

/*     3319685 : 타이틀 텍스트      */
.title__3319685__ {font-size:0}
.title__3319685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319685__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3319685__.style_top p {padding-top:10px}
.title__3319685__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3319685__.style_right p {padding-right:14px}
.title__3319685__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3319685__.style_bottom p {padding-bottom:12px}
.title__3319685__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3319685__.style_left p {padding-left:14px}
.title__3319685__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3319685__.style_circle1 p {padding-left:18px}
.title__3319685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319685__.style_circle2 p {padding-left:18px}
.title__3319685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319685__ p {font-size:22px}
	.title__3319685__.style_top p:before {width:22px}
	.title__3319685__.style_right p:before {height:22px}
	.title__3319685__.style_bottom p:before {width:22px}
	.title__3319685__.style_left p:before {height:22px}
}

/*     3319695 : 장문 텍스트      */
.textarea__3319695__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319695__ p {font-size:14px}
}

/*     3319705 : 타이틀 텍스트      */
.title__3319705__ {font-size:0}
.title__3319705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319705__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3319705__.style_top p {padding-top:10px}
.title__3319705__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3319705__.style_right p {padding-right:14px}
.title__3319705__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3319705__.style_bottom p {padding-bottom:12px}
.title__3319705__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3319705__.style_left p {padding-left:14px}
.title__3319705__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3319705__.style_circle1 p {padding-left:18px}
.title__3319705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319705__.style_circle2 p {padding-left:18px}
.title__3319705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319705__ p {font-size:22px}
	.title__3319705__.style_top p:before {width:22px}
	.title__3319705__.style_right p:before {height:22px}
	.title__3319705__.style_bottom p:before {width:22px}
	.title__3319705__.style_left p:before {height:22px}
}

/*     3319715 : 장문 텍스트      */
.textarea__3319715__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319715__ p {font-size:14px}
}

/*     3319725 : 셀 설정      */
.cell_option__3319725__ {display:table;width:100%:}
.cell_option__3319725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3319725__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3319725__ {padding:25px;}
}

@media (min-width:1024px){
	.col__3319725__ {padding:40px;}
}

/*     3319785 : 타이틀 텍스트      */
.title__3319785__ {font-size:0}
.title__3319785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319785__.style_top p {padding-top:10px}
.title__3319785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319785__.style_right p {padding-right:14px}
.title__3319785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319785__.style_bottom p {padding-bottom:12px}
.title__3319785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319785__.style_left p {padding-left:14px}
.title__3319785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319785__.style_circle1 p {padding-left:18px}
.title__3319785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319785__.style_circle2 p {padding-left:18px}
.title__3319785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319785__ p {font-size:24px}
	.title__3319785__.style_top p:before {width:24px}
	.title__3319785__.style_right p:before {height:24px}
	.title__3319785__.style_bottom p:before {width:24px}
	.title__3319785__.style_left p:before {height:24px}
}

/*     3319605 : 타이틀 텍스트      */
.title__3319605__ {font-size:0}
.title__3319605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319605__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3319605__.style_top p {padding-top:10px}
.title__3319605__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3319605__.style_right p {padding-right:14px}
.title__3319605__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3319605__.style_bottom p {padding-bottom:12px}
.title__3319605__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3319605__.style_left p {padding-left:14px}
.title__3319605__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3319605__.style_circle1 p {padding-left:18px}
.title__3319605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319605__.style_circle2 p {padding-left:18px}
.title__3319605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319605__ p {font-size:22px}
	.title__3319605__.style_top p:before {width:22px}
	.title__3319605__.style_right p:before {height:22px}
	.title__3319605__.style_bottom p:before {width:22px}
	.title__3319605__.style_left p:before {height:22px}
}

/*     3319615 : 장문 텍스트      */
.textarea__3319615__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319615__ p {font-size:14px}
}

/*     3319625 : 타이틀 텍스트      */
.title__3319625__ {font-size:0}
.title__3319625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319625__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3319625__.style_top p {padding-top:10px}
.title__3319625__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3319625__.style_right p {padding-right:14px}
.title__3319625__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3319625__.style_bottom p {padding-bottom:12px}
.title__3319625__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3319625__.style_left p {padding-left:14px}
.title__3319625__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3319625__.style_circle1 p {padding-left:18px}
.title__3319625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319625__.style_circle2 p {padding-left:18px}
.title__3319625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319625__ p {font-size:22px}
	.title__3319625__.style_top p:before {width:22px}
	.title__3319625__.style_right p:before {height:22px}
	.title__3319625__.style_bottom p:before {width:22px}
	.title__3319625__.style_left p:before {height:22px}
}

/*     3319635 : 장문 텍스트      */
.textarea__3319635__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319635__ p {font-size:14px}
}

/*     3319875 : 셀 설정      */
.cell_option__3319875__ {display:table;width:100%:}
.cell_option__3319875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3319875__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3319875__ {padding:25px;}
}

@media (min-width:1024px){
	.col__3319875__ {padding:40px;}
}

/*     3319655 : 이미지      */
.img__3319655__ {max-width:100%;}
.img__3319655__ * {box-sizing:border-box;}
.img__3319655__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3319655__ img {width:px; max-width:100%; vertical-align:top;}

/*     3318475 : 이미지      */
.img__3318475__ {max-width:100%;}
.img__3318475__ * {box-sizing:border-box;}
.img__3318475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3318475__ img {width:px; max-width:100%; vertical-align:top;}

/*     3319145 : 타이틀 텍스트      */
.title__3319145__ {font-size:0}
.title__3319145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3319145__.style_top p {padding-top:10px}
.title__3319145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3319145__.style_right p {padding-right:14px}
.title__3319145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3319145__.style_bottom p {padding-bottom:12px}
.title__3319145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3319145__.style_left p {padding-left:14px}
.title__3319145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3319145__.style_circle1 p {padding-left:18px}
.title__3319145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319145__.style_circle2 p {padding-left:18px}
.title__3319145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319145__ p {font-size:24px}
	.title__3319145__.style_top p:before {width:24px}
	.title__3319145__.style_right p:before {height:24px}
	.title__3319145__.style_bottom p:before {width:24px}
	.title__3319145__.style_left p:before {height:24px}
}

/*     3319475 : 타이틀 텍스트      */
.title__3319475__ {font-size:0}
.title__3319475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__3319475__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3319475__.style_top p {padding-top:10px}
.title__3319475__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3319475__.style_right p {padding-right:14px}
.title__3319475__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3319475__.style_bottom p {padding-bottom:12px}
.title__3319475__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3319475__.style_left p {padding-left:14px}
.title__3319475__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3319475__.style_circle1 p {padding-left:18px}
.title__3319475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3319475__.style_circle2 p {padding-left:18px}
.title__3319475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3319475__ p {font-size:22px}
	.title__3319475__.style_top p:before {width:22px}
	.title__3319475__.style_right p:before {height:22px}
	.title__3319475__.style_bottom p:before {width:22px}
	.title__3319475__.style_left p:before {height:22px}
}

/*     3318495 : 장문 텍스트      */
.textarea__3318495__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3318495__ p {font-size:14px}
}

/*     3318485 : 타이틀 텍스트      */
.title__3318485__ {font-size:0}
.title__3318485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#13b798;letter-spacing:-.03em;line-height:1.4em;
}
.title__3318485__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__3318485__.style_top p {padding-top:10px}
.title__3318485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__3318485__.style_right p {padding-right:14px}
.title__3318485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__3318485__.style_bottom p {padding-bottom:12px}
.title__3318485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__3318485__.style_left p {padding-left:14px}
.title__3318485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__3318485__.style_circle1 p {padding-left:18px}
.title__3318485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3318485__.style_circle2 p {padding-left:18px}
.title__3318485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3318485__ p {font-size:22px}
	.title__3318485__.style_top p:before {width:22px}
	.title__3318485__.style_right p:before {height:22px}
	.title__3318485__.style_bottom p:before {width:22px}
	.title__3318485__.style_left p:before {height:22px}
}

/*     3319515 : 장문 텍스트      */
.textarea__3319515__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319515__ p {font-size:14px}
}

/*     3318535 : 셀 설정      */
.cell_option__3318535__ {display:table;width:100%:}
.cell_option__3318535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3318535__ {padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3318535__ {padding:25px;}
}

@media (min-width:1024px){
	.col__3318535__ {padding:40px;}
}

/*     3319775 : 장문 텍스트      */
.textarea__3319775__ p {text-align:center;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3319775__ p {font-size:20px}
}

